CVE-2004-0837

2004-11-03T00:00:00
ID CVE-2004-0837
Type cve
Reporter NVD
Modified 2018-09-26T11:47:00

Description

MySQL 4.x before 4.0.21, and 3.x before 3.23.49, allows attackers to cause a denial of service (crash or hang) via multiple threads that simultaneously alter MERGE table UNIONs.